_LICENSE=perl
_LICENSE_NAME=Artistic License (perl) version 1.0
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=OSI
_LICENSE_DISTFILES=Parse-RecDescent-1.965001.tar.gz
